{
  "extremesoundvisualizer.button.visualizer.tooltip": "Визуализатор звука",
  "extremesoundvisualizer.button.visualizer.enabled": "Визуализатор звука: ВКЛ",
  "extremesoundvisualizer.button.visualizer.disabled": "Визуализатор звука: ВЫКЛ",
  "key.extremesoundvisualizer.toggle": "Включить/выключить визуализатор звука",
  "key.categories.extremesoundvisualizer": "Extreme Sound Visualizer",
  "message.extremesoundvisualizer.enabled": "Визуализатор звука включён",
  "message.extremesoundvisualizer.disabled": "Визуализатор звука выключен",
  "extremesoundvisualizer.configuration.render.renderThroughWalls": "Отображать сквозь стены"
}
